Thunderbird 38.5.0 is now available / special notice

Gervase Markham gerv at mozilla.org
Tue Dec 29 11:53:31 UTC 2015


On 23/12/15 21:01, R Kent James wrote:
> One possibility is to drop support completely for XP SP2 or earlier. The
> other option is to have additional builds, signed with older
> certificates, that will install on XP SP2 or earlier. That solution
> might only be valid for another year or so, however.

If you are going to make such builds, they need to exist before midnight
on December 31st :-) You may be able to use existing builds, of course.

Gerv



More information about the tb-planning mailing list